/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.avia-builder-el-0.av-minimum-height-100 .container,
.avia-builder-el-0.avia-fullscreen-slider .avia-slideshow {
    height: 60vh !important;
}

.top-black{
    color: black;
    font-weight: bold;
    margin-left: 3em;
}
#top #header_meta a, #top #header_meta li, #top #header_meta .phone-info {
    color: #ffffff;
    border-color: #7995ad;
    text-align: center !important;
    font-size: 24px;
}
#top #header_meta a, #top #header_meta li, #top #header_meta .phone-info span {
    line-height: 26px;
}
/*#top #header_meta {*/
    /*background-color: #ff8c00;*/
    /*background-image: linear-gradient(to right, #d83f41, #fbaf35);*/
    /*padding: 10px 0;*/
/*}*/
#top #wrap_all .social_bookmarks{
    right: 25px;
}
#top .social_bookmarks li {
    font-size:25px;
}
#top #wrap_all .social_bookmarks li a{
    color: #e0e0e0!important;
}
#top #wrap_all .social_bookmarks li:hover a{
    background: #ff8c00!important;
    border-radius:50%;
}
#top .social_bookmarks li {
    width:45px;
    font-size:25px;
}
#menu-item-shop .cart_dropdown_link{
    font-size:25px;
}

.page-id-804 .main_color.container_wrap_first.container_wrap.fullsize {
    background-color: #ff8c00;
    background-image: linear-gradient(to right, #d83f41, #fbaf35);
    padding: 30px 0;
    height: 200px;
    margin-top:-26px;
}

.gradient-sonos{
    display: flex;
    justify-content: center;
    align-items: center;
    /*vertical-align: middle;*/
}
.left-text {
    display: inline-block;
    width: 46%;
    text-align: center;
    animation: caption-right 1s 1 cubic-bezier(0.985, 0.005, 0.265, 1);
}
.right-text {
    display: inline-block;
    width: 46%;
    text-align: center;
    animation: caption-left 1s 1 cubic-bezier(0.985, 0.005, 0.265, 1);
}
.sonos-products{
    background: rgba(0, 0, 0, 0.5);
    padding: 10px 15px;
    margin: 0px auto;
    width: 316px;
    color: #fff !important;
}
.small{
    width: 316px;
    font-size:20px;
    text-align:center;
    margin: 10px auto 6px;
    font-weight:bold;
}
.big{
    width: 316px;
    font-size:48px;
    margin: 6px  auto 0;
    text-align: center;
    font-weight:bold;
}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width:1160px){
    .phone-info{
      width:100%;
    }
}
@media only screen and (min-width: 992px) {
    /* Add your Desktop Styles here */

    #top .social_bookmarks li {
        width:130px;
        font-size:25px;
        background: #2b2b2b!important;
        margin-right:10px;
        border-radius: 5px;
    }
    #top .social_bookmarks li:hover{
        background: #ff8c00!important;
    }
    #top .social_bookmarks li a{
        width: 100%;
        display:inline-flex;
        justify-content: center;
    }
    #top .social_bookmarks li a:hover{
        background: transparent;
        border-radius: 0;
    }
    #top .social_bookmarks li.social_bookmarks_phone a:after{
        content:"03 8595 2488";
        margin-left: 5px;
        font-size: 13px;
    }
    #top .social_bookmarks li.social_bookmarks_mail a:after{
        content:"Message Us";
        margin-left: 5px;
        font-size: 13px;
    }

}

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
    .avia-slideshow.avia-slideshow-1.av-control-default.avia-slideshow-featured.av_slideshow_full.avia-slide-slider {
        height: 220px;
    }
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
@media only screen and (max-width: 991px) {
    .top-black{
        margin-left: 1em !important;
    }
}
@media only screen and (max-width: 820px){
    .left-text{
        display:block;
        width:100%;
        margin-top:10px;
    }
    .right-text{
        display:block;
        margin-top:20px;
        width:100%;
    }
    .gradient-sonos{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .content{
        padding-top:0;
        padding-bottom:0;
    }
    .big{
        font-size:32px;
        margin-top:-8px;
    }
    .small{
        font-size:16px;
    }
    .sonos-products{
        font-size:20px;
    }
}
@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
    #top #wrap_all .social_bookmarks{
        right: 100px;
    }
}

@media only screen and (max-width: 479px) {
    /* Add your Mobile Styles here */
    .responsive #top #wrap_all .container{
        width:98%;
        max-width:98%;
    }
    #top #wrap_all .social_bookmarks{
        right: 78px;
        display: block;
    }
    #top .social_bookmarks li {
        width:30px;
        font-size:20px;
    }
    #menu-item-shop .cart_dropdown_link{
        font-size:20px;
        padding: 0px 32px;
    }
}


